

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
05 Feb 2008 13:31:29 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.176])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m155VQ9P057097	for <[email-masked]>;
Tue, 05 Feb 2008 13:31:27 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so2556295pyb.16 for
<[email-masked]>; Mon, 04 Feb 2008 21:31:26 -0800 (PST)
Received: by 10.142.201.3 with SMTP id y3mr3988446wff.1.1202189485888; Mon,
04 Feb 2008 21:31:25 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs192186wfi; Mon,
04 Feb 2008 21:31:25 -0800 (PST)
Received: by 10.65.241.20 with SMTP id t20mr14631385qbr.88.1202189484781; Mon,
04 Feb 2008 21:31:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si6343238qba.37.2008.02.04.21.31.22; Mon,
04 Feb 2008 21:31:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13HXPrv001857; Mon,
04 Feb 2008 23:30:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14686398 for [email-masked]; Mon,
04 Feb 2008 23:30:43 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m155UhKU016647 for
<[email-masked]>; Mon, 04 Feb 2008 23:30:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m155Ua3m027560 for
<[email-masked]>; Mon, 04 Feb 2008 23:30:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m155Ua8n026332 for
<[email-masked]>; Mon, 04 Feb 2008 23:30:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m155UUe7026311 for [email-masked]; Mon, 04 Feb 2008 23:30:30 -0600
Date: Mon, 04 Feb 2008 23:30:30 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802040085
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

040
ATHW40 PHFO 050530
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC TUE FEB 05 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 05 2008

AN UPPER TROUGH ABOUT 250 MILES WEST OF KAUAI WAS KEEPING THE AIR
MASS ACROSS THE HAWAIIAN ISLANDS ON THE UNSTABLE SIDE THIS MONDAY
EVENING.  THE TROUGH AXIS RAN ROUGHLY FROM 25N 161W TO 14N 169W.  AN
UPPER LOW OR TWO WERE EMBEDDED WITHIN THIS TROUGH...ONE NOTABLY NEAR
22N 164W OR ABOUT 265 MILES WEST OF KAUAI WITH POSSIBLY ANOTHER LESS
DISTINCT LOW NEAR 19N 166W.  THE TROUGH APPEARED TO BE NEARLY
STATIONARY WITH THE UPPER LOWS DRIFTING VERY SLOWLY SOUTH WITHIN THE
TROUGH.

A LARGE SWATH OF BROKEN TO OVERCAST CIRRUS WAS SPREADING EAST AND
NORTHEASTWARD ALONG THE EAST SIDE OF THE UPPER TROUGH.  THE NORTHERN
EDGE OF THIS LARGE AREA OF HIGH CLOUDINESS STRETCHED FROM 09N 170W
TO THE KAUAI CHANNEL AND OVER TO 24N 145W.  THE EAST EDGE OF THIS
SWATH WAS MOSTLY ALONG 150W BETWEEN 24N AND 07N LATITUDES.  THE
SOUTHERN EDGE OF THE TRIANGULAR-SHAPED REGION WAS BOUNDED BY 07N
FROM 140W TO 175W.

THE SOUTHERN SECTION OF THIS CLOUD MASS CONTAINED ISOLATED
THUNDERSTORMS ALONG THE ITCZ BETWEEN 07N AND 10N.  BUT A FEW
ISOLATED THUNDERSTORMS WERE ALSO FORMING NEAR THE UPPER TROUGH AND
LOWS WITHIN 350 MILES SOUTHWEST OF OAHU.  A HANDFUL OF ISOLATED
THUNDERSTORMS WERE ALSO WITHIN A 150 MILES WIDE AREA CENTERED ABOUT
400 MILES SOUTHWEST OF KAUAI.

CIRRUS WAS OBSCURING MUCH OF THE ALOHA STATE EXCEPT FOR KAUAI.
HOWEVER...THERE WERE A FEW BREAKS HERE AND THERE WITHIN THE HIGH
CLOUDS OVER THE OTHER PARTS OF THE STATE OCCASIONALLY.  WITHIN THESE
BREAKS...PATCHES AND SMALL CLUSTERS OF SCATTERED TO BROKEN LOW
CLOUDS COULD BE SEEN STREAMING WESTWARD THROUGH THE STATE WITHIN THE
TRADE WIND FLOW.  BUT KAUAI WAS THE MOST VIEWABLE ISLAND AND HAD FEW
CLOUDS IN CLOSE PROXIMITY AT 7 PM.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.